@charset "utf-8";
/* Latest News CSS Document */
.news-box { position:relative; margin:0 0 30px; }
.news-inner { position:relative; display:block; -webkit-transition:all 400ms ease; transition:all 400ms ease;}

.news-content { position:relative; text-align:center; padding:0px 20px 20px;}
.news-content h5 { position:relative; margin-bottom:10px; font-size:20px; font-weight:600; line-height:1.4; text-transform:capitalize;}
.news-content h5 a:hover { color:#387478;}
.news-content p { margin-bottom:0;}

.news-thumb { position:relative; overflow:hidden; -webkit-transition:0.5s; transition:0.5s;}
.news-thumb img { width:100%; height:auto; display:block; -webkit-transform:scale(1) translateY(0); -ms-transform:scale(1) translateY(0); transform:scale(1) translateY(0); -webkit-transition:all 0.8s cubic-bezier(.39,.01,.36,.9); transition:all 0.8s cubic-bezier(.39,.01,.36,.9);}

.post-date { display:inline-block; position:absolute; font-size:14px; background-color:#387478; text-align:center; top:62%; left:21px; padding:5px 14px; font-size:12px; font-weight:600; line-height:30px; text-transform:uppercase; letter-spacing:.15em; z-index:3; color:#ffffff; -webkit-transform:translateX(-50%) translateY(33%) rotate(-90deg); -ms-transform:translateX(-50%) translateY(33%) rotate(-90deg); transform:translateX(-50%) translateY(33%) rotate(-90deg); -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}

.post-cate { display:inline-block; position:absolute; background-color:#387478; text-align:center; top:52%; right:0; padding:5px 14px; font-size:12px; font-weight:600; line-height:30px; text-transform:uppercase; letter-spacing:.15em; z-index:3; color:#ffffff; -webkit-transform:translateX(37%) translateY(37%) rotate(-90deg); -ms-transform:translateX(37%) translateY(37%) rotate(-90deg); transform:translateX(37%) translateY(37%) rotate(-90deg); -webkit-transition:all .3s ease-in-out; transition:all .3s ease-in-out;}
.post-cate a { color:#ffffff; font-size:14px;}
.post-cate i { color:#ffffff; position:relative; top:0; margin-right:5px; }
.post-cate a:hover { color:#243642;}

.post-meta { padding:7px 10px; margin:5px 0 0 0; width:100%; position:relative; background-color:#243642;}
.post-meta li { list-style:none; display:inline-block; position:relative; margin:0px 5px; font-size:13px; letter-spacing:0.7px; color:#ffffff; line-height:28px; z-index:1;}
.post-meta li a { color:#ffffff;}
.post-meta li i { color:#387478; margin-right:3px;}
.post-meta li a:hover { color:#387478;}

.news-box:hover .news-thumb img { -webkit-transform:scale(1.1) translateY(-12px); -ms-transform:scale(1.1) translateY(-12px); transform:scale(1.1) translateY(-12px);}

.col-6 .post-date { top:74%;}
.col-6 .post-cate { top:68%;}
.col-3 .post-date { top:47%;}
.col-3 .post-cate { top:34%;}